<odoo>
<template id="frontend_layout2" name="frontend_layout2" inherit_id="web.frontend_layout">
        <xpath expr="//footer" position="replace">
        <footer t-if="not no_footer" id="bottom" data-anchor="true" style="background-color: rgb(173, 14, 14) !important;">
                    <div id="footer"/>
                    <div t-if="not no_copyright" class="o_footer_copyright">
                        <div class="container">
                            <div class="row py-3">
                                <div class="col-sm  text-sm-left tex-left">
                                
                                   <h5 class="mb-3 text-white"  style="font-size:15px;"><b>Liens utiles</b></h5>
                                    <a href="/"><span class="text-white" style="font-size:15px;line-height :1em;">Accueil</span></a>
                                <br/>
                                <a href="/mentions-legales"><span class="text-white" style="font-size:15px;line-height :1em;">Mentions légales</span></a>
                                </div>
                                <div class="col-sm text-center text-sm-right">
                                
                                <a href="https://www.facebook.com/centrekalachakra" class="s_share_facebook" target="_blank">
                                <i class="fa fa-facebook rounded-circle shadow-sm" data-original-title="" title="" aria-describedby="tooltip293939"></i>
                                </a>
                                </div>
                                <div class="col-sm text-left text-sm-left">
                                <h5 class="mb-3 text-white"  style="font-size:15px;"><b>Rejoignez-nous</b></h5>
                                <ul class="list-unstyled">
                                    <li>
                                    <i class="fa fa-comment fa-fw mr-2 text-white"></i>
                                    <span >
                                        <a class="text-white"  style="font-size:15px;" href="/contactus">Contactez-nous</a>
                                    </span>
                                    </li>
                                    <li>
                                    <i class="fa fa-envelope fa-fw mr-2 text-white"></i>
                                    <span >
                                        <a  class="text-white" style="font-size:15px;" href="mailto:info@centre-kalachakra.net">info@centre-kalachakra.net</a>
                                    </span>
                                    </li>
                                    <li>
                                    <i class="fa fa-phone fa-fw mr-2 text-white"></i>
                                    <span class="o_force_ltr text-white">
                                        <a class="text-white" style="font-size:15px;" href="tel:+140050222">01 40 05 02 22</a>
                                    </span>
                                    </li>
                                </ul>
                                
                                
                                </div>
                            </div>
                        </div>
                    </div>
                </footer>
        </xpath>
</template>
</odoo>